## libmail-gnupg-perl 0.16

=== debian/changelog ===
libmail-gnupg-perl (0.16-1) unstable; urgency=low

  * New upstream release
    - Fix for bug in decode using wrong method to get mime decoded
      (Closes: #592503).
  * Refresh 02_doc-meme-sigs-verification.patch patch.
  * Bump Debhelper compat level to 8. Use now Build.PL.
  * debian/control:
    - Move perl to Build-Depends for Module::Build use.
    - Bump versioned Build-Depends on debhelper to (>= 8).
    - Add gnupg to (Build-)Depends(-Indep).
    - Add Suggests on gnupg-agent for gpg-agent support.
  * debian/copyright: update Maintainer field.

 -- Salvatore Bonaccorso <carnil@debian.org>  Tue, 14 Dec 2010 21:30:00 +0100

libmail-gnupg-perl (0.15-2) unstable; urgency=low

  [ gregor herrmann ]
  * (Build) depend on libmime-tools-perl instead of libmime-perl
    (Closes: #600705).
  * debian/control: change my email address.
  * debian/control: Changed: Switched Vcs-Browser field to ViewSVN
    (source stanza).

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ gregor herrmann ]
  * Change my email address.

  [ Salvatore Bonaccorso ]
  * debian/control:
    - Make Build-Depends-Indep on perl unversioned as versioned (>= 5.8.0-
      7) is not needed anymore and anyway satisfied even in stable.
    - Bump versioned Build-Depends on debhelper to (>= 7).
    - Drop quilt Build-Depends.
  * Convert to '3.0 (quilt)' source package format.
  * Bump Debhelper compat level to level 7.
  * debian/rules: Simplify to a 3-line tiny makefile and drop quilt use as we
    use 3.0 (quilt) source format now.
  * Drop not needed README.source. 
  * Refresh debian/copyright according the format-specification given in
    revision 135 of DEP5 proposal for machine-readable copyright file
    information.
  * Add myself to Uploaders.
  * Bump Standards-Version to 3.9.1.

 -- Salvatore Bonaccorso <carnil@debian.org>  Wed, 20 Oct 2010 18:48:00 +0200

libmail-gnupg-perl (0.15-1) unstable; urgency=low

  * New upstream version.
    + fixes a deadlock when handling big messages. (Closes: #459693)
    + debian/patches/01_fix-race-on-bad-rcpts.patch: removed, no longer needed.
  * Explicitly point to GPL-2 in debian/copyright.
  * Change to my @debian.org email address in Uploaders.
  * Build-depend on quilt (>= 0.40) for quilt.make.

 -- Niko Tyni <ntyni@debian.org>  Mon, 10 Mar 2008 22:04:38 +0200

libmail-gnupg-perl (0.10-3) unstable; urgency=low

  * debian/control: Added: Vcs-Svn field (source stanza); Vcs-Browser
    field (source stanza); Homepage field (source stanza). Removed:
    Homepage pseudo-field (Description); XS-Vcs-Svn fields.
  * debian/rules:
    - delete /usr/lib/perl5 only if it exists (closes: #467895)
    - update based on dh-make-perl's templates
  * debian/watch: use dist-based URL.
  * Set Standards-Version to 3.7.3 (no changes).

 -- gregor herrmann <gregor+debian@comodo.priv.at>  Sat, 08 Mar 2008 22:54:40 +0100

libmail-gnupg-perl (0.10-2) unstable; urgency=low

  * Updated debian/copyright to point to
    http://www.cpan.org/modules/by-module/Mail/ for upstream sources

 -- Damyan Ivanov <dmn@debian.org>  Mon, 16 Jul 2007 15:08:59 +0300

libmail-gnupg-perl (0.10-1) unstable; urgency=low

  [ gregor herrmann ]
  * New upstream release.

  [ Damyan Ivanov ]
  * Split the source patches to debian/patches/*
    + Add quilt to Build-Depends and integrate it in debian/rules
    + Add myself to Uploaders

 -- Damyan Ivanov <dmn@debian.org>  Mon, 16 Jul 2007 14:29:38 +0300

libmail-gnupg-perl (0.08-3) unstable; urgency=low

  * Document how MIME-encoded signatures should be verified.
    (Closes: #415088)
  * Fix a race condition when passing bad recipients. (Closes: #412041)
  * debian/rules cleanup.
  * Upgrade to Standards-Version 3.7.2. No changes needed.

 -- Niko Tyni <ntyni@iki.fi>  Tue, 10 Apr 2007 22:23:05 +0300

libmail-gnupg-perl (0.08-2) unstable; urgency=low

  * Initial upload to the Debian archive. (Closes: #351470)
  * Set debhelper compatibility level to 5.
  * Changed watch file.
  * Changed the download URL in debian/copyright to the .tar.gz file
    (thanks to Gunnar Wolf for the hint).
  * Changed Maintainer to the Debian Perl Group before initial import to
    the pkg-perl svn repository.

 -- gregor herrmann <gregor+debian@comodo.priv.at>  Sun,  5 Feb 2006 04:18:06 +0100

libmail-gnupg-perl (0.08-1) unstable; urgency=low

  * Initial Release.

 -- gregor herrmann <gregor+debian@comodo.priv.at>  Wed,  4 Jan 2006 16:33:00 +0100
