=== debian/control ===
Source: libmail-gnupg-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8), perl
Build-Depends-Indep: libgnupg-interface-perl, libmailtools-perl,
 libmime-tools-perl, libtest-pod-perl, gnupg
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>, Niko Tyni <ntyni@debian.org>,
 Damyan Ivanov <dmn@debian.org>, Salvatore Bonaccorso <carnil@debian.org>
Standards-Version: 3.9.1
Homepage: http://search.cpan.org/dist/Mail-GnuPG/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libmail-gnupg-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libmail-gnupg-perl/

Package: libmail-gnupg-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}, libgnupg-interface-perl,
 libmailtools-perl, libmime-tools-perl, gnupg
Suggests: gnupg-agent
Description: Perl module for processing email with GPG
 GnuPG::Interface can process or create PGP signed or encrypted
 email.
