## libmail-gnupg-perl 0.17

=== debian/changelog ===
libmail-gnupg-perl (0.17-2) unstable; urgency=low

  * Drop 02_doc-meme-sigs-verification.patch patch.
    This patch was applied upstream.

 -- Salvatore Bonaccorso <carnil@debian.org>  Mon, 12 Dec 2011 14:24:52 +0100

libmail-gnupg-perl (0.17-1) unstable; urgency=low

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * debian/copyright: Replace DEP5 Format-Specification URL from
    svn.debian.org to anonscm.debian.org URL.
  * Imported Upstream version 0.17
  * Refresh 02_doc-meme-sigs-verification.patch (offset)
  * Bump Standards-Version to 3.9.2
  * Update debian/copyright file.
    Update copyright years for debian/* packaging.
  * Add gnupg-agent to Build-Depends-Indep

 -- Salvatore Bonaccorso <carnil@debian.org>  Mon, 12 Dec 2011 07:29:30 +0100
