=== debian/control ===
--- 
+++ 
@@ -3,14 +3,14 @@
 Priority: optional
 Build-Depends: debhelper (>= 8), perl
 Build-Depends-Indep: libgnupg-interface-perl, libmailtools-perl,
- libmime-tools-perl, libtest-pod-perl, gnupg
+ libmime-tools-perl, libtest-pod-perl, gnupg, gnupg-agent
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: gregor herrmann <gregoa@debian.org>, Niko Tyni <ntyni@debian.org>,
  Damyan Ivanov <dmn@debian.org>, Salvatore Bonaccorso <carnil@debian.org>
-Standards-Version: 3.9.1
+Standards-Version: 3.9.2
 Homepage: http://search.cpan.org/dist/Mail-GnuPG/
-Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libmail-gnupg-perl/
-Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libmail-gnupg-perl/
+Vcs-Git: git://git.debian.org/pkg-perl/packages/libmail-gnupg-perl.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libmail-gnupg-perl.git
 
 Package: libmail-gnupg-perl
 Architecture: all
