## libmail-gnupg-perl 0.18

=== debian/changelog ===
libmail-gnupg-perl (0.18-1) unstable; urgency=low

  * Imported Upstream version 0.18
  * Update debian/copyright file information.
    Update format to copyright-format 1.0 as released together with Debian
    policy 3.9.3.
    Update copyright years for debian/* packaging.
  * Bump Standards-Version to 3.9.3

 -- Salvatore Bonaccorso <carnil@debian.org>  Mon, 23 Jul 2012 14:22:25 +0200
