## libmail-gnupg-perl 0.19

=== debian/changelog ===
libmail-gnupg-perl (0.19-1) unstable; urgency=low

  * Imported Upstream version 0.19
    + Fix FTBFS with GnuPG::Interface >= 0.46 (Closes: #706141)
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs
  * Bump Standards-Version to 3.9.4
  * Update copyright years for debian/* packaging files

 -- Salvatore Bonaccorso <carnil@debian.org>  Sun, 06 Jan 2013 22:03:20 +0100
