=== debian/control ===
--- 
+++ 
@@ -7,9 +7,9 @@
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: gregor herrmann <gregoa@debian.org>, Niko Tyni <ntyni@debian.org>,
  Damyan Ivanov <dmn@debian.org>, Salvatore Bonaccorso <carnil@debian.org>
-Standards-Version: 3.9.3
-Homepage: http://search.cpan.org/dist/Mail-GnuPG/
-Vcs-Git: git://git.debian.org/pkg-perl/packages/libmail-gnupg-perl.git
+Standards-Version: 3.9.4
+Homepage: https://metacpan.org/release/Mail-GnuPG/
+Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libmail-gnupg-perl.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libmail-gnupg-perl.git
 
 Package: libmail-gnupg-perl
