## libmail-gnupg-perl 0.20

=== debian/changelog ===
libmail-gnupg-perl (0.20-1) unstable; urgency=medium

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Imported Upstream version 0.20
  * Update copyright years for debian/* packaging files
  * Declare compliance with Debian Policy 3.9.5
  * Wrap and sort fields in debian/control file

 -- Salvatore Bonaccorso <carnil@debian.org>  Tue, 29 Jul 2014 20:23:33 +0200
