=== debian/control ===
Source: libmail-gnupg-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8), perl
Build-Depends-Indep:
 gnupg,
 gnupg-agent,
 libgnupg-interface-perl,
 libmailtools-perl,
 libmime-tools-perl,
 libtest-pod-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders:
 gregor herrmann <gregoa@debian.org>,
 Niko Tyni <ntyni@debian.org>,
 Damyan Ivanov <dmn@debian.org>,
 Salvatore Bonaccorso <carnil@debian.org>
Standards-Version: 3.9.5
Homepage: https://metacpan.org/release/Mail-GnuPG
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libmail-gnupg-perl.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libmail-gnupg-perl.git

Package: libmail-gnupg-perl
Architecture: all
Depends:
 gnupg,
 libgnupg-interface-perl,
 libmailtools-perl,
 libmime-tools-perl,
 ${misc:Depends},
 ${perl:Depends}
Suggests: gnupg-agent
Description: Perl module for processing email with GPG
 GnuPG::Interface can process or create PGP signed or encrypted
 email.
