## libmail-gnupg-perl 0.21

=== debian/changelog ===
libmail-gnupg-perl (0.21-1) unstable; urgency=medium

  * Update Vcs-Browser URL to cgit web frontend
  * Imported Upstream version 0.21
  * Move perl to Build-Depends
  * Add Build-Depends on libmodule-build-perl
  * Wrap and sort fields in debian/control

 -- Salvatore Bonaccorso <carnil@debian.org>  Tue, 26 Aug 2014 20:00:41 +0200
