=== debian/control ===
--- 
+++ 
@@ -1,14 +1,15 @@
 Source: libmail-gnupg-perl
 Section: perl
 Priority: optional
-Build-Depends: debhelper (>= 8), perl
+Build-Depends: debhelper (>= 8), libmodule-build-perl
 Build-Depends-Indep:
  gnupg,
  gnupg-agent,
  libgnupg-interface-perl,
  libmailtools-perl,
  libmime-tools-perl,
- libtest-pod-perl
+ libtest-pod-perl,
+ perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders:
  gregor herrmann <gregoa@debian.org>,
@@ -18,7 +19,7 @@
 Standards-Version: 3.9.5
 Homepage: https://metacpan.org/release/Mail-GnuPG
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libmail-gnupg-perl.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libmail-gnupg-perl.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libmail-gnupg-perl.git
 
 Package: libmail-gnupg-perl
 Architecture: all
