## libmail-gnupg-perl 0.22

=== debian/changelog ===
libmail-gnupg-perl (0.22-1ubuntu2) yakkety; urgency=medium

  * Depends on gnupg1.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Thu, 01 Sep 2016 16:01:42 +0100

libmail-gnupg-perl (0.22-1ubuntu1) yakkety; urgency=medium

  * Fix test-suite for gpg 2 by default.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Thu, 01 Sep 2016 12:27:59 +0100

libmail-gnupg-perl (0.22-1) unstable; urgency=medium

  * debian/control: Use HTTPS transport protocol for Vcs-Git URI
  * Imported Upstream version 0.22
    - Fixes "FTBFS with new gpg-agent: t/agent.t failures"
      (Closes: #797578)
  * Update copyright years for debian/* packaging files
  * Declare compliance with Debian policy 3.9.8
  * Bump Debhelper compat level to 9
  * Declare package as autopkgtestable
  * debian/control: Correct package's long description.
    Mention Mail::GnuPG module name.

 -- Salvatore Bonaccorso <carnil@debian.org>  Mon, 11 Apr 2016 08:25:28 +0200
