=== debian/control ===
Source: libmail-gnupg-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 9), libmodule-build-perl
Build-Depends-Indep:
 gnupg,
 gnupg1,
 gnupg-agent,
 libgnupg-interface-perl,
 libmailtools-perl,
 libmime-tools-perl,
 libtest-pod-perl,
 perl
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders:
 gregor herrmann <gregoa@debian.org>,
 Niko Tyni <ntyni@debian.org>,
 Damyan Ivanov <dmn@debian.org>,
 Salvatore Bonaccorso <carnil@debian.org>
Standards-Version: 3.9.8
Homepage: https://metacpan.org/release/Mail-GnuPG
Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libmail-gnupg-perl.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libmail-gnupg-perl.git
Testsuite: autopkgtest-pkg-perl

Package: libmail-gnupg-perl
Architecture: all
Depends:
 gnupg,
 gnupg1,
 libgnupg-interface-perl,
 libmailtools-perl,
 libmime-tools-perl,
 ${misc:Depends},
 ${perl:Depends}
Suggests: gnupg-agent
Description: Perl module for processing email with GPG
 Mail::GnuPG can process or create PGP signed or encrypted
 email.
