## libmail-gnupg-perl 0.23

=== debian/changelog ===
libmail-gnupg-perl (0.23-2) unstable; urgency=medium

  * Skip test t/agent.t during build and autopkgtest.
    The test is known to be fragile, and now a real life failure has appeared.
    Thanks to Santiago Vila for the bug report. (Closes: #838273)

 -- gregor herrmann <gregoa@debian.org>  Mon, 19 Sep 2016 16:44:52 +0200

libmail-gnupg-perl (0.23-1) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Imported Upstream version 0.23

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Add debian/upstream/metadata.
  * Add patch to make testsuite and autopkgtest work with gnupg2.
    Thanks to Daniel Kahn Gillmor for the patch.
    (Closes: #835075)
  * Update years of packaging copyright.

 -- gregor herrmann <gregoa@debian.org>  Mon, 12 Sep 2016 18:13:57 +0200
