=== debian/control ===
--- 
+++ 
@@ -4,15 +4,13 @@
 Build-Depends: debhelper (>= 9), libmodule-build-perl
 Build-Depends-Indep:
  gnupg,
- gnupg1,
  gnupg-agent,
  libgnupg-interface-perl,
  libmailtools-perl,
  libmime-tools-perl,
  libtest-pod-perl,
  perl
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders:
  gregor herrmann <gregoa@debian.org>,
  Niko Tyni <ntyni@debian.org>,
@@ -28,7 +26,6 @@
 Architecture: all
 Depends:
  gnupg,
- gnupg1,
  libgnupg-interface-perl,
  libmailtools-perl,
  libmime-tools-perl,
