=== debian/rules ===
#!/usr/bin/make -f

SKIP_TESTS=$(shell cat debian/tests/pkg-perl/smoke-skip)
TEST_FILES = $(filter-out $(SKIP_TESTS), $(wildcard t/*.t))

%:
	dh $@

# only necessary because debian/patches doesn't change the mode of added files.
# once debian/patches/0001-use-fake-pinentry-Closes-835075.patch is upstream
# this can be dropped:
override_dh_auto_test:
	chmod a+x t/fake-pinentry.pl
	dh_auto_test -- --test_files="$(TEST_FILES)"
