=== debian/watch ===
version=3
https://metacpan.org/release/Mail-GnuPG   .*/Mail-GnuPG-v?(\d[\d.]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)
